Subject: CS Candidate - Mohd Ajharuddin
From: Mohd Ajharuddin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 06:20:30 -0400

| | CS Test

Name | Mohd Ajharuddin
E-mail | [email-masked]
Phone Number | (+91) 7860958780
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Okhla, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aqology Teknix | Sales Engineer | Still Working | 21000
Previous Employer 1 | Sungbo Engineering | HVAC Engineer | December, 2019 |
Previous Employer 2 | Roti Power Pvt. Ltd. | Junior Engineer | June, 2016 |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First I will see what kind of error it is.  I'll check the connection and then the URL.  If I still get the error, I will search another website to ascertain if there is a problem with the previous website.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First of all I will say sorry to the customer for the delay and ask some time to fix the issue. If customer do not wait or agree with the solution, then I'll go with the company norms.

What were your responsibilities in your last employment. Please explain in 150-200 words.

As i have mentioned in my CV, I'm a Sales Engineer in one of the mechanical Company, where i'm responsible to generate new queries related to the products. In between i do make pay back analysis and BOQ of the product for the clients and goes through negotiation to give them satisfactory price. And also responsible for follow-up of old clients. To attend existing client complaints through mail or call and provide then satisfactory solution. I also provide technical support related to the same. Visit sites for inspection & commissioning of different machines and their
pipe connections. Analyze hold and cold job and work accordingly. Make day to day report for the different equipment. Sometimes I have to visit site for the meeting to understand client requirements.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond customers imaginations. Customer gets their service which is expected from an organisation, But customer had something more in their mind In terms of getting services.
While great customer service is something going beyond customers imaginations. Going an extra mile and getting that “ Wow “ factor inside the Customer. It's An act which makes a customer Amaze.

What according to you makes you a good candidate for customer service or technical support job? | I think, I am qualified for this position because I have the skills you need and the experience to back it up.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |